@charset "UTF-8";
/* CSS Document */

html {font-size:120%;background-color:#fff;font-family: Arial, Helvetica, sans-serif;background:#fff url(http://www.sunderland.ac.uk/images/page-bg.jpg) repeat-x top;}

#header span a
{display:block;position:absolute;overflow:hidden;width:165px;height:77px;margin:10px; 0 0 0;display:none;}

#header h1 a span {padding-left:200px;}

#banner, #content {width:994px;margin:0 auto;clear:both;}
#header {max-height:auto;}

/** styles for the header & footer links **/
#header .otherlinks {text-align:right;padding-right:13px;overflow:hidden;float:right;width:auto;}
#header h1 {position:absolute;margin-left:-35px;z-index:1;} 
.otherlinks a {color:#606060;font-size:80%;}

/** styles for the search bar **/
#searchBar {float:right; margin-top:30px;}
#searchBar form {float:left;max-width:100%;}
#searchBar input, #searchBar select {color:#666666;font-size:90%;max-width:100%;}
#searchBar div input {max-width:100%;padding:0px;height:16px;margin-top:4px;margin-left:5px;}
#searchBar div select {max-width:100%;padding:0px;margin-top:5px;margin-left:5px;}
#searchBar form div {float:left;height:18px;max-width:100%;}
#courseSearch {max-width:100%;height:30px;background:transparent url(http://www.sunderland.ac.uk/images/find-course-bg.gif) repeat-x top;}
#siteSearch {max-width:100%;height:30px;background:transparent url(http://www.sunderland.ac.uk/images/search-bg.gif) repeat-x top;}
#siteSearch div input {max-width:100%;margin-left:12px;margin-right:15px;}
#siteGo {max-width:100%;} 

.hidden {display:none;}

/** styles for the footer **/

#footer {margin-top:20px;width:100%;border-top:1px solid #d4d4d4;background-color:#ebebeb;padding-top:10px;}

#footerContent {width:994px;margin:0 auto;}
#footerContent .content {width:217px;float:left;padding:0 14px;}
#footerContent .content h2 {font-size:100%;font-weight:normal; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #b8b8b8;
padding-bottom: 0.3em; margin-bottom:6px;}

#footerContent .t {background-color:#fff;}
#footerContent .t, #footerContent .r, #footerContent .l, #footerContent .b {background-image:url(http://www.sunderland.ac.uk/images/footer-border.gif);}
#footerContent .tl {background-image:url(http://www.sunderland.ac.uk/images/footer-border-tl.gif);}
#footerContent .bl {background-image:url(http://www.sunderland.ac.uk/images/footer-border-bl.gif);}
#footerContent .tr {background-image:url(http://www.sunderland.ac.uk/images/footer-border-tr.gif);padding:10px 5px;}
#footerContent .br {background-image:url(http://www.sunderland.ac.uk/images/footer-border-br.gif);}
#footer .otherlinks {padding-bottom:10px;width:821px;margin:0 auto;padding-left:40px;}

#footer .links {list-style-type:none;}


/** styles used for producing boxes with rounded corners **/
.t {background-repeat:repeat-x;background-position: 0 0;min-height:0;}
.b {background-repeat:repeat-x;background-position: 0 100%;min-height:0;}
.l {background-repeat:repeat-y;background-position: 0 0;min-height:0;}
.r {background-repeat:repeat-y;background-position: 100% 0;min-height:0;}
.bl, .br, .tl, .tr {background-repeat:no-repeat;min-height:0;}
.bl {background-position: 0 100%;}
.br {background-position: 100% 100%;}
.tl {background-position: 0 0;}
.tr {background-position: 100% 0;}

.showhidetext {
	color:#cc6633;
}